/* <invalid creation date> */
"2501" = "<invalid creation date>";

/* <invalid modifed date> */
"2502" = "<invalid modifed date>";

/* <no access date> */
"2503" = "<no access date>";

/* <no backup date> */
"2504" = "<no backup date>";

/* Titles for the Set Date window */
/* Set Creation Date */
"2509" = "Set Creation Date";

/* Set Modified Date */
"2510" = "Set Modified Date";

/* Set Access Date */
"2511" = "Set Access Date";

/* Set Backup Date */
"2512" = "Set Backup Date";

"2520" = "Sunday";
"2521" = "Monday";
"2522" = "Tuesday";
"2523" = "Wednesday";
"2524" = "Thursday";
"2525" = "Friday";
"2526" = "Saturday";
"2527" = "Sunday";

"2528" = "Today";
"2529" = "Yesterday";
"2530" = "Created ^0";
"2531" = "Modified ^0";
"2532" = "Created since ^0";
"2533" = "Modified since ^0";
"2534" = "Accessed ^0";
"2535" = "Accessed since ^0";

"2536" = "Created in ^0";
"2537" = "Modified in ^0";
"2538" = "Accessed in ^0";

"2541" = "Created: ";
"2542" = "Modifed: ";
"2543" = "Accessed: ";
"2544" = "Backed up: ";
